import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";

export default () => {
  return defineConfig({
    plugins: [react()],
    server: {
      host: "0.0.0.0",
      hmr: {
        port: 443,
      },
    },
    build: {
      outDir: "./build",
    },
    base: "/qualiteer/",
  });
};
